# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* website_helpdesk
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-12 07:56+0000\n"
"PO-Revision-Date: 2021-07-12 07:56+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "<b>About our team</b>"
msgstr ""

#. module: website_helpdesk
#: model:ir.model.fields,field_description:website_helpdesk.field_helpdesk_team__can_publish
msgid "Can Publish"
msgstr ""

#. module: website_helpdesk
#: model:website.menu,name:website_helpdesk.website_menu_helpdesk
msgid "Help"
msgstr ""

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.not_published_any_team
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "Helpdesk"
msgstr ""

#. module: website_helpdesk
#: code:addons/website_helpdesk/models/website.py:0
#, python-format
msgid "Helpdesk Customer Satisfaction"
msgstr ""

#. module: website_helpdesk
#: model:ir.model,name:website_helpdesk.model_helpdesk_team
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "Helpdesk Team"
msgstr ""

#. module: website_helpdesk
#: model:ir.model.fields,field_description:website_helpdesk.field_helpdesk_team__is_published
msgid "Is Published"
msgstr ""

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "Our team's ratings"
msgstr ""

#. module: website_helpdesk
#: model:ir.model.fields,help:website_helpdesk.field_helpdesk_team__website_url
msgid "The full URL to access the document through the website."
msgstr ""

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.not_published_any_team
msgid "There is no public Helpdesk team to show."
msgstr ""

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "View my Tickets"
msgstr ""

#. module: website_helpdesk
#: model:ir.model.fields,field_description:website_helpdesk.field_helpdesk_team__website_published
msgid "Visible on current website"
msgstr ""

#. module: website_helpdesk
#: model:ir.model,name:website_helpdesk.model_website
msgid "Website"
msgstr ""

#. module: website_helpdesk
#: model:ir.model.fields,field_description:website_helpdesk.field_helpdesk_team__website_url
msgid "Website URL"
msgstr ""
